<?php 
namespace wechat\controllers;

use Yii;
use yii\web\Controller;

/**
 * 控制器基类
 */
class BaseController extends Controller
{

    public function beforeAction($action)
    {
        return parent::beforeAction($action);
    }
    
}